Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CSA on ccm 4.2/ipcc

Folks,

I have callmanager running 4.2 and ipcc 4.x on the same box, can i install csa on it? does anyone know what version?

2 REPLIES

Re: CSA on ccm 4.2/ipcc

CSA versions 2.0(x), x=1,3,4,5 seems to work fine with CCM 4.2(3). according to this link

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_callmg/ccmcomp.htm

And the same CSA versions seem to work just fine with CRS 4.0(5) as well.

http://www.cisco.com/univercd/cc/td/doc/product/voice/sw_ap_to/crscomtx.pdf

HTh

Sankar

PS: please remember to rate posts!

New Member

Re: CSA on ccm 4.2/ipcc

hi sankar,

our voice guys are working on the first tests for an upgrade to ccm 4.2.3.

further more we are planning to deploy csagents on the new systems. i would like to use the latest 5.1 version because i dont like vms.

now i followed the first link you provided and under CSA--Cisco Security Agent were listed the following versions:

1.1(10)

2.0(2)

2.0(3)

2.0(4)

2.0(5)

i dont really understand/know these versions - i am new to csa - but what are these versions? the standalone agents?

thanks for any hints

best regards,

juergen

108
Views
0
Helpful
2
Replies
CreatePlease to create content